MARIA_HOST =172.16.1.1
MARIA_USER =beanstalk
MARIA_PASS =Zu*B]Lx_heDFVtt]
MARIA_DBNM =beanstalk_iimtt
CORS_ALLOWED_ORIGINS=http://192.168.0.166:2022,http://192.168.0.166:2051
OPENAI_KEY =sk-proj-AjYBwdJwg6nzuQVsfdgsdfgsdfsdfdfsdfsdfI0AdLNNOYkJZ
MONGODB_URL=mongodb://root:pass@10.0.0.90:27017
MONGO_DB_NAME=iimttnewdb

AWS_ACCESS_KEY_ID=AKIDFDFSDFDFDFQ4NURNQB
AWS_SECRET_ACCESS_KEY=V6T9uZxU/zx3xa9cZ6M/fhfhgfxghxfghgg+DptMbwjXS
AWS_REGION=ap-south-1
S3_BUCKET_NAME=gamescreenshot

# Port number
PORT=5174
HOST = 0.0.0.0
# URL of the Mongo DB
#MONGODB_URL=mongodb://127.0.0.1:27017/node-boilerplate

# JWT
# JWT secret key
JWT_SECRET=thisisasamplesecret
# Number of minutes after which an access token expires
JWT_ACCESS_EXPIRATION_MINUTES=30
# Number of days after which a refresh token expires
JWT_REFRESH_EXPIRATION_DAYS=30
# Number of minutes after which a reset password token expires
JWT_RESET_PASSWORD_EXPIRATION_MINUTES=10
# Number of minutes after which a verify email token expires
JWT_VERIFY_EMAIL_EXPIRATION_MINUTES=10

# SMTP configuration options for the email service
# For testing, you can use a fake SMTP service like Ethereal: https://ethereal.email/create
SMTP_HOST=email-server
SMTP_PORT=587
SMTP_USERNAME=email-server-username
SMTP_PASSWORD=email-server-password
EMAIL_FROM=support@yourapp.com
